table.tabtable-rs_dxfgcq54, table.tabtable-rs_dxfgcq54 tr, table.tabtable-rs_dxfgcq54 tr td.tabcol  { border: none } 
table.tabtable-rs_dxfgcq54 tr.tabrow.tabrow td.col_width_1  { width: 42px; }
table.tabtable-rs_dxfgcq54 tr.tabrow.tabrow td.col_width_2  { width: 310px; }
table.tabtable-rs_dxfgcq54  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_dxfgcq54 tr.tabrow td.tabcol  { 
text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;padding: 5px 5px 5px 0px;background-color: transparent;}
table.tabtable-rs_dxfgcq54 tr.tabrow td.td_hl1  { 
text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;background-color: transparent;padding: 5px;}
